<component name="libraryTable">
  <library name="Gradle: com.android.support:support-v4:23.3.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1209f5b34d2b452934200e99f385e47e/support-v4-23.3.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1209f5b34d2b452934200e99f385e47e/support-v4-23.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1209f5b34d2b452934200e99f385e47e/support-v4-23.3.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1209f5b34d2b452934200e99f385e47e/support-v4-23.3.0/jars/libs/internal_impl-23.3.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/support-v4/23.3.0/54100eaf160977e4e8a9e53db9670538753bc514/support-v4-23.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/support-v4/23.3.0/3a4ca9cd18b85c51aaf40262ea9516e57a55c4ed/support-v4-23.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>